Voting & police frontend - Bug #6704

Forgot password > Replace the text Please check your mail for password reset to "Please check

your email for a password reset."

06/07/2023 07:28 PM - priyanka Sharma

Status: Closed Start date: 06/07/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306071926-rhlgj.png

History

#1 - 06/08/2023 02:39 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 06:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
